## Variable Index Dynamic Average - VIDYA

### Parameters:

- Color - plot color
- Line Type - The type of plot to draw
- Label - The text that identifies the plot
- VIDYA Period - The VIDYA period
- Volatility Period - The volatility period

### Description:

Another moving average by Tuschar Chande. The indicator is essentailly a dynamic exponential moving average. An index is used inside VIDYA to govern its speed making it adaptive as a function of volitility. As short-term volatility increases, VIDYA's exponential moving average is designed to move faster, and as volatility decreases, VIDYA slows down. The index used in this implementation is another Chande indicator CMO the Chande Momentum Oscillator. There are two input parameters: Vidya Period (the exponential constnt) and the Volitility Period (the period over which the CMO is calculated). More info can be founed in The New Technical Trader by Tushar Chande and Stanley Kroll.

### Formula Reference:

Syntax | VIDYA(ARRAY INPUT, VIDYA Period, Volatility Period)
Function |
Example | VIDYA(Close, 14, 10)